/* WebsPlaet Platform */

.languages {}
.headerimage {}
.slogan {}
.logo {color:#459BE4;}
.logo:hover {color:#287cc4;}
.menu {}
.menu_rollover {}
.menu_active {}
.skinBg {background: #fcfcf1;}
.skinAlign {}
.footerText {}
.footerLinks {}
.titles {}

.astrix {}
.form_field_text {}
.text_field {}
.text_field_big {}
.buttons {}

.search_button {}
.search_field {}
.search_text {}
.search_result_highlight {}

.login_field {}

/* Modules */

.module-wrapper {}
.module-title {}
.module-content {}

/* Widgets */

.widget-wrapper {}
.widget-title {}
.widget-body {}



body {
color: #111111;
background: #043B5E;
background-image:url('../gfx/white_brick_wall.png');
}

a {
color: #459be4;
}

a:hover {
color: #287cc4;
}

#header-image img {
  background: url('../gfx/shadow-2.png') no-repeat bottom center;
}
.slogan {
  color: #ffffcc;
}

h1, h2, h3, h4, h5, h6, .titles {
  color: #06386b;
  font-family: arial;
}
#widget-place .widget-body{
  color: #000;
}

#footerContent a{
color:#fff;
}
#footer {
  color: #FFFFCC;
}
#footer li a {
  color: #FFFFCC;
  text-decoration:none;
}
#footer li a:hover {
  text-decoration:underline!important;
}

a {
  color: #459be4;
}
a:hover {
  color: #287cc4;
}
#navbar, #footerwrap {
  background: rgb(73,155,234);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5OWJlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iIzQ5OWJlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzIwN2NlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRiOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(73,155,234,1) 0%, rgba(73,155,234,1) 10%, rgba(32,124,229,1) 97%, rgba(0,75,155,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,155,234,1)), color-stop(10%,rgba(73,155,234,1)), color-stop(97%,rgba(32,124,229,1)), color-stop(100%,rgba(0,75,155,1)));
background: -webkit-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: -o-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: -ms-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#004b9b',GradientType=0 );
 box-shadow: 0 0 6px 1px #000000;
}
.skinBg {
  background: #fcfcf1;
  background-position: center center;
}
.languages {
  color:#FFFFFF;
}




.widget-title h3{
  background:#B26F02;
  border-left-color: #895905;
  border-left-style: solid;
}

ul.classic li:hover {
  background: url('../gfx/classic-menu-hover.png') bottom center no-repeat;
}

ul.classic li.current {
  background: url('../gfx/classic-menu.png') bottom center no-repeat;
}

ul.classic li a {
  color: #FFFFCC;

}

ul.classic li a:hover, ul.classic li.current a {
  color: #ffffff;
}

#top-navigation ul.classic li a:hover, #top-navigation ul.classic li.current a {
  color: #000000;
}
#top-navigation #nav a{
font-size:1.7em;
color:#6F97B5;
}
#top-navigation #nav a:hover{
color:#172B4C;
}

ul.classic li.current ul a {
  color: #FFFFCC;
}

ul.classic li ul li a:hover {
  color: #fff;
}

ul.classic li ul li:hover {
background: url('../gfx/classic-sub-menu-hover.png') center left no-repeat;
}

ul.classic li ul {
background: #000;
}

.mobilenav {
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: #fff;
  border-style: solid;  
    box-shadow: 0 0 2px 1px #4B4B4B;
  cursor: pointer;
}
.mobilenav:hover {
  background: none repeat scroll 0 0 #6F97B5;
  color:#fff;
}
/* scroll follow */

#plus { 
                -webkit-border-radius: 0px 5px 5px 0px;
                border-radius: 0px 5px 5px 0px; 
}
.plus-toggle { background: #5D6169; color: white; border-left:3px solid #fff; cursor:pointer; }
.plus-after { border-color: #000; }

ul.buttons-nav {
                background: rgb(69,72,77);
                background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%);
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1)));
                background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
                background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
                background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
                background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 );
}

ul.buttons-nav li { border-radius:8px; }
ul.buttons-nav li:hover { background:#252423 }
ul.buttons-nav li.seperator { background:#201F1D; border-right:1px solid #3B3A3A; }

.mobile-action-btn a { background:url('../gfx/mobile.png') no-repeat center center; }
.map-action-btn a { background:url('../gfx/location.png') no-repeat center center; }
.email-action-btn a { background:url('../gfx/contact.png') no-repeat center center; }

.mobile-action-btn a, .map-action-btn a, .email-action-btn a { display: block; height: 37px; }

/*----------------- end plus  ----------------*/

/*---------------mobile google map default theme css----------------*/
.widget-button{
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: rgb(73,155,234);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5OWJlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iIzQ5OWJlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzIwN2NlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRiOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(73,155,234,1) 0%, rgba(73,155,234,1) 10%, rgba(32,124,229,1) 97%, rgba(0,75,155,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,155,234,1)), color-stop(10%,rgba(73,155,234,1)), color-stop(97%,rgba(32,124,229,1)), color-stop(100%,rgba(0,75,155,1)));
background: -webkit-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: -o-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: -ms-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#004b9b',GradientType=0 );
 box-shadow: 0 0 6px 1px #000000;
  color:#fff;
  font-weight: bold;
}
.widget-button:hover{
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #6F97B5;
  color:#fff;
}
.widget-popup-control-bar #close_map{
 background: rgb(73,155,234);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5OWJlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iIzQ5OWJlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iIzIwN2NlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRiOWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(73,155,234,1) 0%, rgba(73,155,234,1) 10%, rgba(32,124,229,1) 97%, rgba(0,75,155,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,155,234,1)), color-stop(10%,rgba(73,155,234,1)), color-stop(97%,rgba(32,124,229,1)), color-stop(100%,rgba(0,75,155,1)));
background: -webkit-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: -o-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: -ms-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
background: linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(73,155,234,1) 10%,rgba(32,124,229,1) 97%,rgba(0,75,155,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#004b9b',GradientType=0 );
 box-shadow: 0 0 6px 1px #000000;
  color:#ffffff;
  text-align:center;
  font-weight:bold;
  font-size:1em;
  line-height:30px;
}
.widget-popup-control-bar #close_map:hover{
  background: #6F97B5;
  color:#ffffff;
  cursor:pointer;
}
/*---------------end mobile google map default theme css----------------*/


.recaptcha_theme_red #recaptcha_response_field{
   height:20px;
    background-color:#fff;
box-shadow:none;
color:#000;
}

.contactUsFront textarea, .contactUsFront input[type="text"] {
  width: 90% !important;

}

input, textarea, select, #attachment {
border: 1px solid #ccc;
border-bottom: 1px solid #999;
color: #777;
background: url('../gfx/inputs.png') repeat-x top center #fff !important;
}

.buttons{
  background: url('../gfx/inputs.png') repeat-x top center #fff !important ;

  color:#000;


}

.buttons:hover{
  background: #6F97B5!important;
}


